#Do not change the vtpl.web.server.context this may hamper other service 
vtpl.common.ivms.server.context=ivmsweb
vtpl.common.ivms.app.name=IVMS Web Client

server.port=8050

vtpl.common.api.server.schemadomainport=http://127.0.0.1:7080
vtpl.common.api.server.context=
